<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_group', language 'mk', version '3.6'.
 *
 * @package     availability_group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anygroup'] = '(Било која група)';
$string['description'] = 'Дозволи само студенти од одресена група, или сите групи.';
$string['error_selectgroup'] = 'Мора да изберете група';
$string['missing'] = '(Недостасува група)';
$string['pluginname'] = 'Ограничување според група';
$string['privacy:metadata'] = 'Додатокот Restriction by group не зачувува лични податоци.';
$string['requires_anygroup'] = 'Припаѓате на некоја група';
$string['requires_group'] = 'Вие сте во групата <strong>{$a}</strong>';
$string['requires_notanygroup'] = 'Не припаѓате на ниедна група';
$string['requires_notgroup'] = 'Не припаѓате на групата <strong>{$a}</strong>';
$string['title'] = 'Група';
