<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_metabulk', language 'mk', version '3.6'.
 *
 * @package     enrol_metabulk
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додади во група';
$string['coursesort'] = 'Сортирај листа на курсеви';
$string['coursesort_help'] = 'Ова одредува дали списокот на курсеви што можат да се поврзат се подредени по редослед на сортирање (т.е. редоследот поставен во Администрација на сајт > Курсеви > Менаџирај курсеви и категории) или по азбучен ред според поставката на курсот.';
$string['creategroup'] = 'Креирај нова група';
$string['defaultgroupnametext'] = '{$a->name} {$a->increment}';
$string['linkbulk'] = 'Поврзи';
$string['linkcourses'] = 'Поврзи курсеви';
$string['linked'] = 'Поврзани курсеви:';
$string['manage'] = 'Менаџирај';
$string['metabulk:config'] = 'Конфигурирај верзии на групно мета-запишување';
$string['metabulk:selectaslinked'] = 'Избери курс како мета-поврзан';
$string['metabulk:unenrol'] = 'Отпиши суспендирани корисници';
$string['next'] = 'Следно';
$string['nosyncroleids'] = 'Улогите што не се синхронизирани';
$string['nosyncroleids_desc'] = 'Стандардно, сите задачи за улоги на ниво на курс се синхронизирани од матични курсеви до подредени курсеви. Улогите што се избираат тука нема да бидат вклучени во процесот на синхронизација. Улогите достапни за синхронизација ќе бидат ажурирани во следниот cron циклус.';
$string['numberofcourses'] = '{$a} Курсеви';
$string['pluginname'] = 'Мета-линк до масовен курс';
$string['pluginname_desc'] = 'Плагинот за масовно запишување на курс со мета-линк ги синхронизира уписите и улогите на два различни курса.';
$string['syncall'] = 'Синхронизирајте ги сите запишани корисници';
$string['syncall_desc'] = 'Ако е овозможено, сите запишани корисници се синхронизирани дури и ако тие немаат никаква улога во матичниот курс, ако се оневозможени само корисниците што имаат барем една синхронизирана улога во подредениот курс.';
$string['unlinkbulk'] = 'Одврзи';
$string['unlinked'] = 'Одврзани курсеви:';
