<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_shebang', language 'mk', version '3.6'.
 *
 * @package     enrol_shebang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ERR_CONFIGS_NOTSET'] = 'Не се пронајдени поставките за конфигурација';
$string['ERR_COURSECAT_ZERO'] = 'Не може да се утврди категорија за нов курс';
$string['ERR_COURSE_IDNUMBER'] = 'Невалиден ID број на курсот';
$string['ERR_CREATE_CHLID_COURSE'] = 'Неуспешно додавање курс-дете на мета-курс';
$string['ERR_CREATE_CROSSLIST_GROUP'] = 'Неуспешно создавање група од курсеви';
$string['ERR_CREATE_PARENT_COURSE'] = 'Неуспешно создавање матичен курс за вкрстена листа';
$string['ERR_CROSSLISTNOTENABLED'] = 'Вкрстената листа не е овозможена';
$string['ERR_DATADIR_CREATE'] = 'Не може да се креира именик за enrol_shebang податоци';
$string['ERR_DATADIR_MESGLOG'] = 'Не може да се креира именик за логирање пораки';
$string['ERR_DATADIR_PROCLOG'] = 'Не може да се креира именик  за логирање процеси';
$string['ERR_DATAFILE_NOFILE'] = 'Фајлот за увоз не е пронајден или не е читлив';
$string['ERR_DATAFILE_NOOPEN'] = 'Не може да се заклучи фајлот за импортирање';
$string['ERR_ENROLL_FAIL'] = 'Неуспешен упис на лице на курсот';
$string['ERR_ENROLL_ROLETYPE_BADMAP'] = 'Невалидно мапирање на тип на улоги';
$string['ERR_ENROLL_ROLETYPE_NOMAP'] = 'Нема конфигурирано мапирање на тип на улоги';
$string['ERR_ENROL_INSERT'] = 'Не може да се креира верзија за упис на курсот';
$string['ERR_MEMBERSHIP_IDTYPE'] = 'Не може да се утврди (id)типот на членството';
$string['ERR_MESGLOG_CLOSE'] = 'Не може да се затвори фајлот за логирање пораки';
$string['ERR_MESGLOG_NOOPEN'] = 'Не може да се отвори фајлот за логирање пораки';
$string['ERR_METANOTENABLED'] = 'Вкрстената листа не е овозможена';
$string['ERR_MISSINGVAL_USERNAME'] = 'Вредноста на корисничкото име е празна';
$string['ERR_MSG_NOHEADERS'] = 'Потребните заглавија на HTTP пораките не се пронајдени';
$string['ERR_PERSON_SOURCE_ID'] = 'Невалиден изворен ID број на лице';
$string['ERR_PROCLOG_CLOSE'] = 'Не може да се затвори фајлот за логирање процеси';
$string['ERR_PROCLOG_NOOPEN'] = 'Не може да се отвори фајлот за логирање процеси';
$string['ERR_RECORDNOTFOUND'] = 'Записот не е пронајден';
$string['ERR_SUSPEND_FAIL'] = 'Неуспешно суспендиран упис на корисник';
$string['ERR_UNENROLL_FAIL'] = 'Неуспешно отпишување на лице од курсот';
$string['ERR_UPDATE_CROSSLIST_GROUP'] = 'Неуспешно да се ажурирање вкрстената листа со групно ID на курсот';
$string['ERR_XMLLIBS_NOTFOUND'] = 'Ги нема задолжителните XML библиотеки';
$string['ERR_XMLPARSER_CREATE'] = 'Неуспешно креирање xml_parser';
$string['HELP_MONITOR_EMAILS'] = 'Список на електронски адреси, одделени со запирки или точка-запирка, на кои може да се испраќаат предупредувања за активност.';
$string['HELP_MONITOR_THRESHOLD'] = 'Број на минути на неактивност по кој треба да се испрати електронска порака за предупредување.';
$string['HELP_RESPONSES_200_ON_ERROR'] = 'Дури и кога обработката на пораката е неуспешна, одговорете со статус код HTTP 200 за да спречите Luminis брокаторот на пораки да го прекине преносот.';
$string['HELP_RESPONSES_EMAILS'] = 'Список на електронски адреси, одделени со запирки или точка-запирка, на кои може да се испраќаат известувања за грешки.';
$string['HELP_RESPONSES_NOTIFY_ON_ERROR'] = 'Испратете известување по електронска пошта кога ќе се појави грешка во обработката на пораката (ограничено на една порака на секои 30 минути.)';
$string['INF_COURSEDELETE_NOACTION'] = 'Не е преземено ништо за бришење на курсот';
$string['INF_COURSE_TERM_FILTERED'] = 'Филтриран термин на курсот';
$string['INF_CRON_MONITOR_ALERT'] = 'Предупредување за мониторирање задачи';
$string['INF_CRON_MONITOR_FINISH'] = 'SHEBanG cron: Мониторирање на задачи завршено.';
$string['INF_CRON_MONITOR_MSGTHRESHOLD'] = 'SHEBanG cron: Временскиот праг на последната порака не е надминат. Излез.';
$string['INF_CRON_MONITOR_NOTICESENT'] = 'SHEBanG cron: Известувањето по е-пошта е испратено до {$a}.';
$string['INF_CRON_MONITOR_NOTICETHRESHOLD'] = 'SHEBanG cron: Временскиот праг на последната порака не е надминат. Излез.';
$string['INF_CRON_MONITOR_START'] = 'SHEBanG cron: Започнување задача за мониторирање.';
$string['INF_TOOLS_IMPORT_FILENOTFOUND'] = 'Одредениот фајл не е пронајден';
$string['INF_TOOLS_IMPORT_PROGRESS'] = 'Прочитани {$a->blocks_read} од {$a->blocks_total} блокови';
$string['INF_USERCREATE_NOACTION'] = 'Не е преземено ништо за создавање корисник';
$string['INF_USERDELETE_NOACTION'] = 'Не е преземено ништо за бришење статус на корисник';
$string['LBL_COURSE'] = 'Пораки од курсот';
$string['LBL_COURSE_CATEGORY'] = 'CКатегорија за нови курсеви';
$string['LBL_COURSE_CATEGORY_DEPT'] = 'Според оддел';
$string['LBL_COURSE_CATEGORY_ID'] = 'Категорија "Користи постоечки"';
$string['LBL_COURSE_CATEGORY_NEST'] = 'Гнездо: Термин/Оддел';
$string['LBL_COURSE_CATEGORY_PICK'] = 'Користи постоечки';
$string['LBL_COURSE_CATEGORY_TERM'] = 'Според термин';
$string['LBL_COURSE_FULLNAME_CHANGES'] = 'Применете ги промените врз целиот назив на ажурирањата';
$string['LBL_COURSE_FULLNAME_PATTERN'] = 'Модел за целосен назив на курсот';
$string['LBL_COURSE_FULLNAME_UPPERCASE'] = 'Пренеси го целосниот назив на курсот со големи букви';
$string['LBL_COURSE_HIDDEN'] = 'Сокриј курсеви при по креирање';
$string['LBL_COURSE_PARENT_STRIPLEAD'] = 'Отстрани челни знаци од ID на матичен курс';
$string['LBL_COURSE_SECTIONS_EQUAL_WEEKS'] = 'Секции базирани на почетни/завршни датуми';
$string['LBL_COURSE_SHORTNAME_CHANGES'] = 'Примени промени на кратко име при ажурирања';
$string['LBL_COURSE_SHORTNAME_PATTERN'] = 'Шема за кратко име на курс';
$string['LBL_COURSE_SHORTNAME_UPPERCASE'] = 'Префрли кратко име на курс во големи букви';
$string['LBL_COURSE_TERM_FILTER'] = 'Филтер на термини';
$string['LBL_COURSE_help'] = '<p><ul><li>Филтер за термини - список на одделни вредности разделени со запирки што одредуваат кои термини на курсот треба да се процесираат.</li><li>Категорија за нови курсеви - Ја одредува категоријата на курсот што се користи за новокреирани курсеви:<ul><li>По термин - Курсевите се категоризираат според академски термин</li><li>По оддел - Курсевите се категоризираат според академски оддел</li><li>Гнездо: Термин/Оддел - Курсевите се категоризираат според академскиот оддел подреден на категориите за академски термин</li><li>Користете постоечки: Поставува нови курсеви во наведената категорија</li></ul></li><li>Категорија за \'Користете постоечки\' - категоријата што треба да се користи кога е избрана \'Користете постоечки\'.</li><li>Секции базирани на почетни/завршни датуми - кога се избрани, креирајте што повеќе секции (недели) потребни за да се совпаднат со почетните/завршните датуми курсот.</li><li>Шаблон за целосно име на курсот - Шаблон што треба да се користи за целосно име на курсот. Достапни токени се:<ul><li>%termcode% - Кодот што се користи за академскиот термин, на пр. 201010</li><li>%termdesc% - Опис на академскиот термин</li><li>%fullname% - Целосен назив на секцијата на курсот</li><li>%longname% - Долг назив на секцијата на курсот</li><li>%shortname% - Краток назив на секцијата на курсот</li><li>%sourceid% - Код на банер (CRN) на одделот за курс</li><li>%deptcode% - Код на одделот, анализиран од долгото име на курсот со користење на цртичка (-) како разграничувач</li><li>%deptname% - Назив на одделот.</li><li>%parentcode% - Изворно ID на родителски курс</li><li>%coursenum% - Број на курс</li><li>%sectionnum% - Секциски број на курс</li></ul></li><li>Пренеси го целосниот назив на курсот со големи букви - Го менува целосниот назив на курсот во текст со големи букви.</li><li>Применете ги промените на целосниот назив при ажурирањата - Ажурирајте го целосниот назив на курсот со содржина на LMB пораки, или зачувајте го целосниот назив.</li><li>Модел за краток назив на курсот. Користете ги истите токени како за целосното име на курсот.</li><li>Пренеси го краткиот назив на курсот со големи букви - Го менува краткото име во текст со големи букви.</li>  <li>Применете промени на краткиот назив име при ажурирање - Ажурирајте го краткиот назив на курсот содржина на LMB пораки, или зачувајте го краткиот назив.</li><li> Сокријте ги курсевите кога ќе се креираат - Новокреираните курсеви нема да бидат видливи за студентите. </li><li>Сокријте ги почетните знаци од ID на матичниот курс - Бројот на почетни знаци, ако го има, да се земе од извроното ID на матичниот курс.</li></ul></p>';
$string['LBL_CROSSLIST'] = 'Вкрстена листа';
$string['LBL_CROSSLIST_ENABLED'] = 'Процесирај крстена листа на курс';
$string['LBL_CROSSLIST_FULLNAME_PREFIX'] = 'Префикс на целосен назив на вкрстена листа';
$string['LBL_CROSSLIST_GROUPS'] = 'Запишани во група базирана на подредени курсеви';
$string['LBL_CROSSLIST_HIDE_ON_PARENT'] = 'Hide child courses when cross-listed';
$string['LBL_CROSSLIST_SHORTNAME_PREFIX'] = 'Cross-list Shortname Prefix';
$string['LBL_CROSSLIST_help'] = '<p>These settings affect how cross-listed course sections are handled.</p><p><ul><li>Process course cross-listing - Enables processing of group &lt;membership&gt; messages, i.e. cross-listed child courses.</li><li>Implement cross-listing using - Determines whether to implement a cross-listed course as either a metacourse, or a regular course where enrollments are re-directed to the parent course. With metacourses, enrollments are made in the child course, as usual, and the Moodle syncronizes enrollments.</li><li>Group enrollees based on child-courses - Create groups in the parent course that correspond to the child courses, and populate them accordingly.</li><li>Cross-list Fullname Prefix - Prefix for the cross-list parent course full name.</li><li>Cross-list Shortname Prefix - Prefix for the cross-list parent course short name.</li><li>Hide child courses when cross-listed - Makes a course hidden after it has been designated as a child course.</li></ul></p>';
$string['LBL_DISCLAIMER'] = 'License & Disclaimer';
$string['LBL_DISCLAIMER_help'] = '<h4 style="width: 100%; text-align: center;">SHEBanG Enrollment Plugin</h4><p style="width: 100%; text-align: center;">Copyright &copy; 2010 Appalachian State University, Boone, NC</p><p style="text-align: justify">Distributed under the terms of the GNU General Public License version 3. This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.<br /><br />This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.<br /><br />You should have received a copy of the GNU General Public License along with this program. If not, see <a href="http://www.gnu.org/licenses/">www.gnu.org/licenses/</a>.</p>';
$string['LBL_ENROLL'] = 'Enrollment Role Mappings';
$string['LBL_ENROLLMENTS'] = 'Enrollments';
$string['LBL_ENROLLMENTS_DELETE_INACTIVE'] = 'Inactive same as delete';
$string['LBL_ENROLLMENTS_help'] = '<p>These settings affect how &lt;membership&gt; (for persons) messages are handled.</p><ul><li>Inactive same as delete - When enabled enrollments will be deleted when the membership message has a role status indicating inactive</li></ul>';
$string['LBL_ENROLL_ROLEMAP_01'] = 'Ученик (01) до';
$string['LBL_ENROLL_ROLEMAP_02'] = 'Инструктор (02) до';
$string['LBL_ENROLL_ROLEMAP_03'] = 'Содржина (03) до';
$string['LBL_ENROLL_ROLEMAP_04'] = 'Член (04) до';
$string['LBL_ENROLL_ROLEMAP_05'] = 'Менаџер (05) до';
$string['LBL_ENROLL_ROLEMAP_06'] = 'Ментор (06) до';
$string['LBL_ENROLL_ROLEMAP_07'] = 'Администратор (07) до';
$string['LBL_ENROLL_ROLEMAP_08'] = 'Техничка помош (08) до';
$string['LBL_ENROLL_ROLE_NOMAP'] = 'Немапирано';
$string['LBL_ENROLL_help'] = '<p>Enrollment mappings determine the Moodle role used when a role assignment is made in a course. For a given LMB/IMS role used in &lt;membership&gt; messages, select which Moodle role to use.</p>';
$string['LBL_LOGGING'] = 'Логирање';
$string['LBL_LOGGING_DIRPATH'] = 'Патека на именик на логови';
$string['LBL_LOGGING_LOGXML'] = 'Write message XML';
$string['LBL_LOGGING_NOLOGLOCK'] = 'Suspend Locking';
$string['LBL_LOGGING_ONLYERRORS'] = 'Write only errors';
$string['LBL_LOGGING_help'] = '<p>These settings affect message and process logging.</p><ul><li>Write only errors - when checked, processing log entries will be made only when an error occurs.</li><li>Write message XML - when checked, each message received from the LMB will logged to a file in the enrol_shebang sub-directory of the moodledata directory.</li><li>Suspend Locking - no serialization. The message log file will not be locked exclusively as each LMB message import worker process handles its POST.</li><li>Log Directory Path - alternate directory in which to put process and message log files.</li></ul>';
$string['LBL_MONITOR'] = 'Monitoring';
$string['LBL_MONITOR_EMAILS'] = 'Notify email address(es)';
$string['LBL_MONITOR_THRESHOLD'] = '';
$string['LBL_MONITOR_help'] = '';
$string['LBL_PERSON'] = 'Person Messages';
$string['LBL_PERSON_ADDRESS'] = 'Import address information';
$string['LBL_PERSON_ADDRESS_CHANGES'] = 'Apply changes to address on updates';
$string['LBL_PERSON_AUTH_METHOD'] = 'New users\' auth. method';
$string['LBL_PERSON_COUNTRY'] = 'Country for new users';
$string['LBL_PERSON_CREATE'] = 'Create user accounts';
$string['LBL_PERSON_DELETE'] = 'Action when recstatus = 3 (Delete)';
$string['LBL_PERSON_DELETE_DELETE'] = 'Delete';
$string['LBL_PERSON_DELETE_NOACTION'] = 'No Action';
$string['LBL_PERSON_DELETE_UNENROL'] = 'Unenrol';
$string['LBL_PERSON_EMAIL_CHANGES'] = 'Apply changes to e-mail on updates';
$string['LBL_PERSON_FIRSTNAME_CHANGES'] = 'Apply changes to first-name on updates';
$string['LBL_PERSON_FULLNAME_DESC'] = 'Use fullname for user description';
$string['LBL_PERSON_IDNUMBER_SCTID'] = 'Користи SCTID за idnumber';
$string['LBL_PERSON_LASTNAME_CHANGES'] = 'Приемни промени на презиме при ажурирање';
$string['LBL_PERSON_LOCALITY'] = 'Изворно поле за град на корисник';
$string['LBL_PERSON_LOCALITY_DEF'] = 'Стандардна конфигурирана вредност';
$string['LBL_PERSON_LOCALITY_DEFAULT'] = 'Стандарден град';
$string['LBL_PERSON_LOCALITY_IFF'] = 'Локација ако има, инаку Стандардно';
$string['LBL_PERSON_LOCALITY_MSG'] = 'Поле за локација од LMB порака';
$string['LBL_PERSON_NICKNAME_PREFER'] = 'Користи нагалено име како лично име на корисник';
$string['LBL_PERSON_PASSWORD'] = 'Изворно поле за корисничка лозинка';
$string['LBL_PERSON_PASSWORD_CHANGES'] = 'Чувај лозинки академски';
$string['LBL_PERSON_PASSWORD_INFO'] = 'Ефективно само за Manual auth.';
$string['LBL_PERSON_PASSWORD_RANDOM'] = 'Случајна низа';
$string['LBL_PERSON_PASSWORD_USERID_LOGON'] = 'Banner лозинка';
$string['LBL_PERSON_PASSWORD_USERID_SCTID'] = 'SCTID лозинка';
$string['LBL_PERSON_SHIB_DOMAIN'] = 'Shibboleth домен за нови корисници';
$string['LBL_PERSON_TELEPHONE'] = 'Импортирај телефонски информации';
$string['LBL_PERSON_TELEPHONE_CHANGES'] = 'Примени проемни на телефон';
$string['LBL_PERSON_USERNAME'] = 'Изворно поле за корисничко име';
$string['LBL_PERSON_USERNAME_EMAIL'] = 'Електронска адреса (username@domain)';
$string['LBL_PERSON_USERNAME_FAILSAFE'] = 'Luminis\' sourcedid as failsafe';
$string['LBL_PERSON_USERNAME_FAILSAFE_INFO'] = 'Користено ако корисничкото име не е препознаено или е празно';
$string['LBL_PERSON_USERNAME_USERID_EMAIL'] = 'Корисничко име на ел. адреса (без домен)';
$string['LBL_PERSON_USERNAME_USERID_LOGON'] = 'Banner корисничко име';
$string['LBL_PERSON_USERNAME_USERID_SCTID'] = 'Banner ID';
$string['LBL_PERSON_help'] = '<p>These settings affect how &lt;person&gt; messages are handled.</p><ul><li>Create user accounts - When enabled Moodle user accounts will be created if not already present upon receipt of an LMB person message.</li><li>Action when recstatus = 3 (Delete) - Action to take when a &lt;person&gt; message arrives with a recstatus indicating the person has been deleted from Banner.</li><li>Source field for username - Field in the message from which to take the Moodle username.</li><li>Luminis\' sourcedid as failsafe - If the username can not be determined as configured, use the Luminis sourcedid (a unique value).</li><li>New users\' auth. method - The authentication method to be used for newly created users.</li><li>Shibboleth domain for new users - If Shibboleth authentication is used for new users, a domain to append to the username to match the Shibboleth fully qualified eppn.</li><li>Source field for user password - If Manual authentication is used, selects an initial password source.</li><li>Keep passwords updated - When checked users\' passwords will be updated from the LMB message.</li><li>Apply changes to first-name on updates - Overwrite the existing user\'s first name with the first name from the LMB message.</li><li>Apply changes to last-name on updates - Overwrite the existing user\'s last name with the last name from the LMB message.</li><li>Import telephone information - Populate the user\'s telephone information from the LMB message.</li><li>Apply changes to telephone on updates - Overwrite the existing user\'s telelphone with the telephone from the LMB message.</li><li>Import address information - Populate the user\'s address information from the LMB message.</li><li>Apply changes to address on updates - Overwrite the existing user\'s address with the address from the LMB message.</li><li>Source field for user\'s city - Field in the message from which to take the user\'s city (locality).</li><li>Default locality/city - If the city can not be determined as configured from the LMB message, the value to use for a new user\'s city.</li><li>Country for new users - Country to use for newly created users.</li><li>Use SCTID for idnumber - when checked the Moodle user idnumber field will be populated with the SCTID (Banner) userid rather than the source (Luminis) id.</li><li>Use nickname for user firstname - when checked the Moodle user firstname field will be populated with the <nickname> element if present, otherwise the <givenname> element is used.</li><li>Use fullname for user description - when checked the Moodle user description field will be populated with the <fn> element.</li></ul>';
$string['LBL_RESPONSES'] = 'Одговори на сервер';
$string['LBL_RESPONSES_200_ON_ERROR'] = 'Испрати HTTP 200 при грешка';
$string['LBL_RESPONSES_EMAILS'] = 'Извести електронски адреса/и';
$string['LBL_RESPONSES_NOTIFY_ON_ERROR'] = 'Известување за грешка';
$string['LBL_SECURE'] = 'Security (Connections)';
$string['LBL_SECURE_METHOD'] = 'HTTP Auth. Method';
$string['LBL_SECURE_METHOD_BASIC'] = 'Basic';
$string['LBL_SECURE_METHOD_DIGEST'] = 'Digest';
$string['LBL_SECURE_PASSWD'] = 'Лозинка';
$string['LBL_SECURE_USERNAME'] = 'Корисничко име';
$string['LBL_SECURE_help'] = '<p>If in your hosting environment you are unable to restrict access to the <b>secure/post.php</b> file using Apache configs or an .htaccess file, then you can optionally supply a username and password here.<br /><br />If you can secure the directory/file with Apache configs or an .htaccess file, there is no need to use this feature, and both the Username and Password fields should be left blank.</p><p><ul><li>Username - a username to use for access</li><li>Password - a corresponding password to use for access</li><li>HTTP Auth. Method - Digest (default) or Basic (clear-text)</li></ul></p>';
$string['LBL_TOOLS_FILES'] = 'SHEBanG Manage Files';
$string['LBL_TOOLS_IMPORT'] = 'SHEBanG Import File';
$string['LBL_TOOLS_IMPORT_CANCEL'] = 'Отажи';
$string['LBL_TOOLS_IMPORT_LINK_DELETE'] = 'Избриши фајл';
$string['LBL_TOOLS_IMPORT_LINK_IMPORT'] = 'Импортирај фајл';
$string['LBL_TOOLS_IMPORT_SAVE'] = 'Зачувај во SHEBanG фајлови';
$string['LBL_TOOLS_IMPORT_SELECT'] = 'Избери фајл за импортирање';
$string['LBL_TOOLS_IMPORT_UPLOAD'] = 'Прикачи или селектирај фајл';
$string['LBL_TOOLS_IMPORT_help'] = '<p>Импортирај претходно прикачен фајл или прикачи нов фајл.</p>';
$string['LBL_TOOLS_INDEX'] = 'SHEBanG администратор. Услуги';
$string['LBL_TOOLS_LINK'] = 'Администратор. Услуги: <a href="{$a}">Кликни овде</a>';
$string['LBL_VERSION'] = 'SHEBanG плагин за упис верзија {$a}';
$string['description'] = '<p style="text-align: justify">{$a->a}<br /><br />Овој плагин за упис обезбедува начин за да се преземе Banner&reg; пораки генерирани од Luminis Message Broker. Овојј плагин не е производ на Ellucian (порано SunGard HE), и не е ниту одобрен ниту поддржан од Ellucian. Овој модул е даден каков што е, без јавни или имплицирани гаранции. Користете го на сопствен ризик.<br /><br />Ве молиме, прегледајте го фајлот README.md во именикот за плагини за да добиете информации во врска со безбедноста и перформансите. Не го активирајте овој плагин додека не обезбедите пристап до post.php скриптата.<br /><br />За да изведете административни задачи, користете <a href="{$a->b}">Admin. Utilities</a>.</p>';
$string['monitor_activity_task_name'] = 'SHEBanG Monitor Activity Task';
$string['pluginname'] = 'SHEBanG';
$string['shebang:config'] = 'Конфигурирај верија на упис на курс';
$string['shebang:unenrol'] = 'Отпиши корисници од курс';
