<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'mk', version '3.6'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Директориумот admin, кaкo што е наведен, е неточен';
$string['admindirname'] = 'Директориум аdmin';
$string['admindirsetting'] = 'Многу мал број на веб хостови го користат /admin како специјален URL (адреса на веб страница на WWW),
             за да можете Вие да пристапите до уреди кои служат за контролирање на други уреди  и слично.
             За жал, ова се коси со стандардната локација на admin страниците на Moodle.
             Ова може да го поправите со преименување на директориумот admin во Вашата инсталација,
             и се разбира со поставување на ново име. На пример :  <br /> <br /><b>moodleadmin</b><br /> <br />
             Ова ќе ги поправи врските кон admin во Moodle.';
$string['admindirsettinghead'] = 'Поставување на admin директориумот...';
$string['admindirsettingsub'] = 'Мал број веб корисници ја користат /admin како специјална URL за да пристапат до контролна панела или слично. За жал ова доаѓа во конфликт со стандардната локација на Moodle администраторските страници. Ова може да го промените со реименување на admin директориумот во инсталацијата и ставање ново име. Пр.: <br /> <br /><b>moodleadmin</b><br /> <br />
ова ќе ги поправи admin врските во Moodle.';
$string['availablelangs'] = 'Достапни јазични пакети';
$string['caution'] = 'Опомена';
$string['chooselanguage'] = 'Изберете јазик';
$string['chooselanguagehead'] = 'Изберете јазик';
$string['chooselanguagesub'] = 'Изберете јазик САМО за инсталацијата. Подоцна ќе можете да изберете јазик за страницата и за корисниците.';
$string['cliadminemail'] = 'Нова корисничка адреса за е-пошта на администраторот';
$string['cliadminpassword'] = 'Нова корисничка лозинка на администраторот';
$string['cliadminusername'] = 'Корисничко име на администраторот';
$string['clialreadyconfigured'] = 'Конфигурациската датотека config.php веќе постои. Ве молиме користете ја admin/cli/install_database.php за да го инсталирате Moodle на овој сајт.';
$string['clialreadyinstalled'] = 'Конфигурациската датотека config.php веќе постои. Ве молиме користете ја admin/cli/install_database.php за да го надградите Moodle за овој сајт.';
$string['cliinstallfinished'] = 'Инсталацијата е успешно завршена.';
$string['cliinstallheader'] = 'Програма за инсталирање на Moodle {$a} командна линија';
$string['compatibilitysettings'] = 'Проверка на PHP поставувањата....';
$string['compatibilitysettingshead'] = 'Проверка на PHP поставувањата....';
$string['compatibilitysettingssub'] = 'Вашиот сервер треба да ги помине сите овие тестови за Moodle да функционира правилно';
$string['configfilenotwritten'] = 'Инсталационата скрипта, не беше во можност, автоматски да ја креира датотеката config.php, која што ги содржи Вашите избрани поставувања, веројатно поради тоа што не е дозволено да се запишува во директориумот Moodle. Можете рачно да го ископирате кодот што следи во датотеката именувана како  config.php, во root директориумот на Moodle.';
$string['configfilewritten'] = 'config.php е успешно креирана';
$string['configurationcomplete'] = 'Конфигурацијата е завршена';
$string['configurationcompletehead'] = 'Конфигурацијата е завршена';
$string['configurationcompletesub'] = 'Moodle се обиде да ги зачува Вашите поставувања во датотека во коренот на Moodle инсталацијата.';
$string['database'] = 'База на податоци';
$string['databasehead'] = 'Подесувања на базата на податоци';
$string['databasehost'] = 'Домаќин на базата на податоци';
$string['databasename'] = 'Име на базата на податоци';
$string['databasepass'] = 'Лозинка на базата на податоци';
$string['databaseport'] = 'Порта';
$string['databasesocket'] = 'Јуникс врска';
$string['databasetypehead'] = 'Одбери го двигателот на базата за податоци';
$string['databasetypesub'] = 'Moodle поддржува неколку видови на сервери за база на податоци. Ве молиме контактирајте го администраторот на серверот ако не знаете кој вид да го користите.';
$string['databaseuser'] = 'Корисник на база на податоци';
$string['dataroot'] = 'Директориум за податоци';
$string['datarooterror'] = '\'Директориумот за податоци\'  што го наведовте не може да се најде или креира.  И во едниот и другиот случај, корегирајте го патот или креирајте го рачно тој директориум.';
$string['datarootpermission'] = 'Дозвола за директориумот за податоци';
$string['datarootpublicerror'] = '\'Директориумот за податоци\'  што го наведовте е директно достапен на веб, Ве молиме користете друг директориум.';
$string['dbconnectionerror'] = 'Не можеме да се поврземе на базата на податоци што ја наведовте. Молам, проверете ги повторно поставувањата за базата на податоци.';
$string['dbcreationerror'] = 'Грешка во креирањето на базата на податоци. Не може да се креира базата со даденото име и одредените поставувања.';
$string['dbhost'] = 'Сервер домаќин';
$string['dbpass'] = 'Лозинка';
$string['dbprefix'] = 'Префикс на табели';
$string['dbtype'] = 'Тип';
$string['directorysettings'] = '<p>Молам, потврдете ги локациите за оваа инсталација на Moodle.</p>

<p><b>Веб адреса:</b>
Наведете ја целосната веб адреса, од каде може да се пристапи на Moodle.
Ако Вашиот веб сајт е достапен преку повеќе адреси, тогаш изберете ја најсоодветната,
што можат студентите да ја користат.  Не користете коса црта за крај.</p>

<p><b>Moodle Директориум:</b>
Наведете го целосниот пат на директориумот во оваа инсталација.
Проверете дали се коректно поставени големи/мали букви. </p>

<p><b>Директориум:</b>
Наведете ја целата патека до директориумот со инсталацијата. Внимавајте на голема и мала буква.</p>

<p><b>Директориум со податоци:</b>
Потребно Ви е место каде Moodle ќе ги зачува датотеките што треба да преместат на друга локација.
Овој директориум треба да има можност да се чита од него и запишува во него од страна на корисникот на веб серверот (обично \'nobody\' или \'apache\'),
но не треба да биде достапно директно преку веб.</p>';
$string['directorysettingshead'] = 'Потврдете ја локацијата на Moodle инсталацијата';
$string['directorysettingssub'] = '<b>Веб адреса:</b>
Наведете ја целосната веб адреса, од каде може да се пристапи на Moodle.
Ако Вашиот веб сајт е достапен преку повеќе адреси, тогаш изберете ја најсоодветната, што можат студентите да ја користат.  Не користете коса црта за крај.
<br />
<br />
<p><b>Директориум:</b>
Наведете ја целосната патека до директориумот со инсталацијата. Внимавајте на голема и мала буква.
<br />
<br />
<b>Директориум со податоци:</b>
Ви треба место каде Moodle ќе ги чува качените датотеки. Од овој директориум треба да се чита и да се запичува од корисникот на веб серверот (обично \'nobody\' или \'apache\'), но не треба да може да се пристапува директно од веб.';
$string['dirroot'] = 'Moodle директориум';
$string['dirrooterror'] = 'Поставувањата за \'Moodle директориумот\' изгледа се неточни. Не можеме да најдеме инсталација на Moodle овде. Вредноста што следи е веќе обновена.';
$string['download'] = 'Преземање';
$string['downloadlanguagebutton'] = 'Преземи го &quot;{$a}&quot; пакетот со јазик';
$string['downloadlanguagehead'] = 'Преземи го пакетот со јазик';
$string['downloadlanguagenotneeded'] = 'Можете да продолжите со инсталацијата користејќи го стандардиот јазик "{$a}".';
$string['downloadlanguagesub'] = 'Сега можете да преземете пакет со јазик и да продолжите со инсталацијата на овој јазик.<br /><br />Ако не можете да го преземете, инсталацијата ќе продолжи на англиски. (Кога таа е готова, ќе можете да преземете и инсталирате пакети со јазици)';
$string['doyouagree'] = 'Дали сте согласни? (да/не):';
$string['environmenthead'] = 'Ја проверувам околината...';
$string['environmentsub'] = 'Проверуваме дали различни компоненти од Вашиот систем ги задоволуваат системските потреби';
$string['fail'] = 'Неуспешно';
$string['fileuploads'] = '';
$string['fileuploadserror'] = 'Ова треба да биде вклучено';
$string['fileuploadshelp'] = '<p>Преносот на датотеката изгледа е оневозможено на Вашиот сервер.</p>

<p>Moodle сè уште може да биде инсталиран, но без оваа можност,
  нема да можете да пренесете изворни датотеки или кориснички слики. </p>

<p>За да Ви се овозможи пренесување на датотеки (Вас или на Вашиот систем администратор),
   потребно е да ја измените датотеката php.ini на Вашиот систем или да ги измените поставувањата за
      <b>пренос на датотеки </b> до \'1\'.</p>';
$string['inputdatadirectory'] = 'Директориум за податоци:';
$string['inputwebadress'] = 'Веб адреса:';
$string['inputwebdirectory'] = 'Moodle директориум:';
$string['installation'] = 'Инсталација';
$string['invaliddbprefix'] = 'Неправилен префикс. Префиксот може да се состои само од мали букви и долна црта.';
$string['langdownloaderror'] = 'За жал, јазикот "{$a}" не е преземен. Инсталацискиот процес ќе продолжи на англиски.';
$string['langdownloadok'] = 'Јазикот "{$a}" беше инсталиран успешно. Инсталациониот процес ќе продолжи со овој јазик';
$string['memorylimit'] = 'Ограничување на меморија';
$string['memorylimiterror'] = 'Прагот на меморијата кај PHP е многу низок....може да ги анализирате проблемите подоцна.';
$string['memorylimithelp'] = '<p>Прагот на меморијата кај PHP за Вашиот компјутер моментално е подесена на {$a}. </p>

<p>Ова може да предизвика проблеми со меморијата подоцна,
  посебно ако имате голем број на овозможени модули (единици) и/или голем број на корисници.</p>

<p>Ви препорачуваме да го конфигурирате PHP со најголем можен праг на меморија, како што е 16М.
   Еве неколку начини за да го постигнете тоа : </p>
<ol>
<li>Ако сте способен, повторно компајлирајте PHP со<i>--enable-memory-limit</i>.
    Ова ќе овозможи на Moodle сам да го постави прагот на меморијата. </li>
<li> Ако имате пристап до Вашата датотека php.ini, можете да го промените <b>memory_limit</b>
    на 16М. Во спротивно, ако немате пристап, можеби ќе бидете способни
    да го замолите администраторот да ја заврши оваа работа.  </li>
<li>На некои PHP сервери, можете да креирате датотека .htaccess во директориумот на Moodle,
    која ги содржи следниве линии :
    <p><blockquote>php_value memory_limit 40M</blockquote></p>
    <p>Како и да е, на некои компјутери, ова може да ги спречи <b>сите </b> PHP страници да работат (ќе забележите грешки на страниците) па ќе треба да ја преместите датотеката .htaccess.</p></li>
</ol>';
$string['mysqliextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран со MySQLi додатокот за да комуницира со MySQL. Проверете ја php.ini датотеката или повторно компајлирајте го PHP.';
$string['nativemariadbhelp'] = '<p>Базата на податоци е местото каде што се зачувани повеќето параметри и податоци на Moodle и мора да бидат конфигурирани овде. </p> <p>Задолжителни полиња се името на базата, корисничкото име и лозинката; префиксот на табелата е опционален.</p> <p>Името на базата на податоци може да содржи само алфанумерички знаци, долар ($) и долна цртиа (_).</p> <p>Доколку базата на податоци во моментот не постои, а корисникот кој ќе го наведете има дозвола, Moodle ќе се обиде да создаде нова база на податоци со точни дозволи и параметри.</p> <p>Овој вид на база не е компатибилен со MyISAM.</p>';
$string['nativemysqlihelp'] = '<p>Базата на податоци е местото каде што се зачувани повеќето параметри и податоци на Moodle и мора да бидат конфигурирани овде. </p> <p>Задолжителни полиња се името на базата, корисничкото име и лозинката; префиксот на табелата е опционален.</p> <p>Името на базата на податоци може да содржи само алфанумерички знаци, долар ($) и долна цртиа (_).</p> <p>Доколку базата на податоци во моментот не постои, а корисникот кој ќе го наведете има дозвола, Moodle ќе се обиде да создаде нова база на податоци со точни дозволи и параметри.</p>';
$string['nativepgsqlhelp'] = '<p>Базата на податоци е местото каде што се зачувани повеќето параметри и податоци на Moodle и мора да бидат конфигурирани овде. </p> <p>Задолжителни полиња се името на базата, корисничкото име, лозинката и префиксот на табелата.</p> <p>Табелата мора да е предходно креирана и корисникот мора да има пристап за читање и запишување во неа.</p>';
$string['ociextensionisnotpresentinphp'] = 'PHP не е правилно поставен со OCI8 екстензијата за да комуницира со Oracle. Проверете ја php.ini датотеката или прекомпајлирајте го PHP.';
$string['pass'] = 'Помини';
$string['paths'] = 'Патеки';
$string['pathshead'] = 'Потврди патеки';
$string['pathsroparentdataroot'] = 'Неможе да се запишува во предходниот директориум ({$a->parent}). Процесот на инсталација неможе да го создаде директориумот ({$a->dataroot}).';
$string['pathssubdataroot'] = '<p>Директориум каде што Moodle ќе ја зачува целата содржина на датотеки прикачена од корисниците.</p> <p>Овој директориум треба да биде има дозвола за читање и запишување од веб-серверот (најлесто \'www-data\', \'nobody\', или \'apache\').</p> <p>Не смее да биде директно достапен преку Интернет.</p> <p>Ако директориумот во моментов не постои, процесот на инсталација ќе се обиде да го создаде.</p>';
$string['pathssubdirroot'] = '<p>Целосна патека до директориумот каде што е кодот на Moodle.</p>';
$string['pathssubwwwroot'] = '<p>Целосната адреса каде што ќе се пристапува до Moodle, т.е. адресата што корисниците треба да ја внесат во лентата за адреси на нивниот прелистувач за пристап до Moodle.</p> <p>Не е можно да се пристапи до Moodle со користење на повеќе адреси. Ако вашата страница е достапна преку повеќе адреси, тогаш изберете ја најлесната и поставете трајно пренасочување за секоја од другите адреси.</p> <p>Ако вашата страница е достапна и од Интернет, и од внатрешна мрежа (понекогаш наречена Интранет), тогаш користете ја јавната адреса тука.</p> <p>Ако тековната адреса не е точна, променете ја URL-адресата во лентата за адреси на прелистувачот и повторно стартувајте ја инсталацијата.</p>';
$string['pathswrongadmindir'] = 'Администраторскиот директориум не постои';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP не е правилно поставен со PGSQL екстензијата за да комуницира со PostgreSQL. Проверете ја php.ini датотеката или прекомпајлирајте го PHP.';
$string['phpversion'] = 'Верзија на PHP';
$string['phpversionhelp'] = '<p>На Moodle му е потребна верзија на PHP, и тоа најмалку 4.1.0. </p>
<p>Моментално работите на верзијата {$a} </p>
<p>Мора да го обновите PHP, или да го преместите кај хост со понова верзија од PHP! </p>';
$string['safemode'] = 'Сигурен режим';
$string['safemodeerror'] = 'Moodle можеби ќе има проблеми со работењето во сигурниот режим.';
$string['safemodehelp'] = '<p>Moodle можеби ќе има различни проблеми со работењето во сигурниот режим,
     но најмалку што може да се очекува е да не ни биде дозволено да креираме нови датотеки. </p>

<p>Работењето во сигурен режим е обично овозможено кај параноичните веб хостови,
   па можеби ќе треба да најдете нова веб компанија за Вашиот Moodle sajt.</p>

<p>Можете да продолжите со инсталирањето, ако сакате, но  очекувајте да се појават проблеми подоцна.</p>';
$string['sessionautostart'] = 'Автоматско стартување на сесија';
$string['sessionautostarterror'] = 'Ова треба да биде ислучено';
$string['sessionautostarthelp'] = '<p>Moodle побарува поддршка во текот на сесијата, и не може да функционира без истата.</p>

<p>Сесиите можат да бидат овозможени во датотеката php.ini ... Погледнете го session.auto_start параметарот. </p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP не е правилно конфигуриран со SQLite додатокот. Проверете ја php.ini датотеката или повторно компајлирајте го PHP.';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Ја гледате оваа страница затоа што успешно инсталиравте и вклучивте <strong>{$a->packname} {$a->packversion}</strong> пакет на Вашиот компјутер. Честитки!';
$string['welcomep30'] = 'Оваа верзија на <strong>{$a->installername}</strong> вклучува апликации за креирање околина во која <strong>Moodle</strong> ќе работи:';
$string['welcomep40'] = 'Овој пакет исто така вклучува <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Користењето на сите апликации во овој пакет се регулира со нејзините лиценци. Комплетниот <strong>{$a->installername}</strong> пакет е   <a href="http://www.opensource.org/docs/definition_plain.html">слободен софтвер</a> и е дистрибуиран под <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> лиценцата.';
$string['welcomep60'] = 'Следните страници ќе Ве водат низ неколку лесни чекори за поставување на <strong>Moodle</strong> на Вашиот компјутер. Може да ги прифатите стандардните поставувања, или да ги промените за Ваши потреби.';
$string['welcomep70'] = 'Кликнете на копчето „Следно“ за да продолжите со поставување на <strong>Moodle</strong>.';
$string['wwwroot'] = 'Веб адреса';
$string['wwwrooterror'] = 'Веб адресата изгледа не е валидна - оваа Moodle инсталација изгледа не е овде сместена. Вредноста подолу е обновена.';
