<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'mk', version '3.6'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['activityoverview'] = 'Имате прашалници на кои им се ближи рокот';
$string['additionalinfo'] = 'Дополнителни информации';
$string['additionalinfo_help'] = 'Текст кој ќе биде прикажан на почетокот од првата страна од овој прашалник. (на пр. инструкции, споредни информации и сл.)';
$string['addnewquestion'] = 'Прашањето {$a} се додава';
$string['addnewsection'] = 'Додади нова секција';
$string['addquestion'] = 'Додади прашање...';
$string['addquestions'] = 'Додади прашања';
$string['addquestiontosection'] = 'Додади прашање во секцијата';
$string['addselqtype'] = 'Додади го избраниот вид прашање';
$string['alignment'] = 'Порамнување на опционите копчиња';
$string['alignment_help'] = 'Избери порамнување на копчињата за опции: вертикално (стандардно) или хоризонтално.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Сите';
$string['alreadyfilled'] = 'Веќе сте го пополниле за нас прашалникот {$a}. Ви благодариме.';
$string['andaveragevalues'] = 'и просечни вредности';
$string['anonymous'] = 'Анонимен';
$string['answer'] = 'Одговор';
$string['answergiven'] = 'Овој одговор даден';
$string['answernotgiven'] = 'Овој одговор не е даден';
$string['answerquestions'] = 'Одговорете ги прашањата...';
$string['answers'] = 'Одговори';
$string['attempted'] = 'Овој прашалник е предаден.';
$string['attemptstillinprogress'] = 'Во тек. Зачувано на:';
$string['autonumbering'] = 'Авто нумерирање';
$string['autonumbering_help'] = 'Автоматско нумерирање на прашања и страници. Можеби би сакале да ја исклучите автоматската нумерација
 за прашалници со условни разгранувања.';
$string['autonumberno'] = 'Не ги нумерирај прашањата или страниците';
$string['autonumberpages'] = 'Авто нумерирање на страници';
$string['autonumberpagesandquestions'] = 'Авто нумерирање на страници и прашања';
$string['autonumberquestions'] = 'Авто нумерирање на прашања';
$string['average'] = 'Просек';
$string['averageposition'] = 'Средна позиција';
$string['averagerank'] = 'Среден ранг';
$string['bodytext'] = 'Текст';
$string['boxesnbexact'] = 'точно {$a} поле/полиња.';
$string['boxesnbmax'] = 'најмногу {$a} поле/полиња.';
$string['boxesnbmin'] = 'минимум {$a} поле/полиња.';
$string['boxesnbreq'] = 'За ова прашање мора да штиклирате';
$string['by'] = 'од';
$string['cannotviewpublicresponses'] = 'Не може да ги видите одговорите на овој јавен прашалник.';
$string['chart:bipolar'] = 'Двострани ленти';
$string['chart:hbar'] = 'Хоризонтални ленти';
$string['chart:radar'] = 'Радар';
$string['chart:rose'] = 'Роза';
$string['chart:type'] = 'Вид на графикон';
$string['chart:type_help'] = 'Изберете го видот на графикон кој сакате да го користите овде';
$string['chart:vprogress'] = 'Вертикална лента што го покажува напредокот';
$string['checkallradiobuttons'] = 'Ве молиме означете <strong>{$a}</strong> опциони копчиња!';
$string['checkboxes'] = 'Штиклирајте';
$string['checkboxes_help'] = 'Внесете една опција за секоја линија за корисникот да може да избере еден или повеќе одговори.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'Нов прелом на страница/и вметнат на позицијата:';
$string['checkbreaksok'] = 'Сите побарани Преломи на страница се присутни!';
$string['checkbreaksremoved'] = 'Вишок {$a} Преломи на страница беа отстранети.';
$string['checknotstarted'] = 'Селектирањето не е започнато';
$string['checkstarted'] = 'Селектирањето е започнато';
$string['clicktoswitch'] = '(кликни за да замениш)';
$string['closed'] = 'Прашалникот беше затворен на {$a}. Ви благодариме.';
$string['closedate'] = 'Искористи Дата на затворање';
$string['closedate_help'] = 'Овде може да одредите дата на затворање на прашалникот. Штиклирајте го полето и селектирајте ја датата и времето што ви се потребни.
 По истекот на таа дата, корисниците нема да можат да го пополнуваат прашалникот. Доколку ова не е селектирано, прашалникот никогаш нема да биде затворен.';
$string['closeson'] = 'Прашалникот ќе затвори на {$a}';
$string['completionsubmit'] = 'Ученикот мора да го предаде овој прашалник за да се смета за завршен';
$string['condition'] = 'Услов';
$string['confalts'] = '- OR - <br />Confirmation page';
$string['configmaxsections'] = 'Максимум секции за фидбек';
$string['configusergraph'] = 'Фидбек на графиконите за "Тест на личноста"';
$string['configusergraphlong'] = 'Користи ја оваа <a href="http://www.rgraph.net/">Rgraph</a> библиотека за да ги прикажеш фидбек графиконите за "Тест на личноста".';
$string['confirmdelallresp'] = 'Дали сте сигурни дека сакате да ги избришете СИТЕ одговори на овој прашалник?';
$string['confirmdelchildren'] = 'Ако го избришете ова прашање, неговите подпрашања исто така ќе бидат избришани:';
$string['confirmdeletesection'] = 'Дали сте сигурни дека сакате да ги избришете секциите за фидбек "{$a}"?';
$string['confirmdelgroupresp'] = 'Дали сте сигурни дека сакате да ги избришете СИТЕ одговори за {$a}?';
$string['confirmdelquestion'] = 'Дали сте сигурни дека сакате да го избришете прашањето на позиција {$a}?';
$string['confirmdelquestionresps'] = 'Ова исто така ќе избрише {$a} одговори на тоа прашање, кои што се веќе дадени.';
$string['confirmdelresp'] = 'Дали сте сигурни дека сакате да го избришете одговорот by&nbsp;{$a}&nbsp;?';
$string['confirmremovequestion'] = 'дали сте сигурни дека сакате да го отстраните прашањето "{$a->qname}" од секцијата "{$a->sname}"?';
$string['confpage'] = 'Заглавен текст';
$string['confpage_help'] = 'Heading (in bold) and body text for the "Confirmation" page displayed after a user completes this questionnaire. (URL, if present, takes precedence over confirmation text.) If you leave this field empty, a default message will be displayed upon questionnaire completion (Thank you for completing this Questionnaire).';
$string['confpagedesc'] = 'Заглавен (задебелено) и главен текст за &quot;Confirmation&quot; page displayed after a user completes this questionnaire. (URL, if present, takes precedence over confirmation text.)';
$string['contentoptions'] = 'Опции за содржината';
$string['couldnotcreatenewsurvey'] = 'Нова анкета не беше креирана!';
$string['couldnotdelresp'] = 'Одговорот не беше избришан';
$string['createcontent'] = 'Дефинирај нова содржина';
$string['createcontent_help'] = 'Изберете едно од опционите копчиња. \'Create new\' е стандардот.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Креирај нов';
$string['crontask'] = 'Чистење на прашалник';
$string['date'] = 'Датум';
$string['date_help'] = 'Користете го овој вид прашање доколку сакате одговорот да биде правилно форматиран датум.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Користи го форматот ден/месец/година, на пр. за 14 март 1945:&nbsp; <strong>14/3/1945</strong>';
$string['deleteallresponses'] = 'Избриши ги СИТЕ одговори';
$string['deletecurrentquestion'] = 'Избриши го прашањето бр. {$a}';
$string['deletedallgroupresp'] = 'Сите одговори во групата {$a} се избришани';
$string['deletedallresp'] = 'Одговорите на прашалникот се избришани';
$string['deletedisabled'] = 'Овој елемент не беше избришан';
$string['deletedresp'] = 'Избришан одговор';
$string['deleteresp'] = 'Избриши го овој одговор';
$string['deletesection'] = 'Избриши ја оваа секција';
$string['deletingresp'] = 'Одговорот се брише';
$string['dependencies'] = 'Поврзани елементи';
$string['dependquestion'] = 'Главно прашање (прашање-родител)';
$string['dependquestion_help'] = 'Можете да селектирате главно прашање (прашање-родител) и опција за избор за ова прашање. Под-прашањето ќе му приде прикажано
                на ученикот само доколку главното прашање и опцијата за негов избор се претходно селектирани.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['didnotrespondtoquestion'] = 'Не одговоривте на прашањето';
$string['directwarnings'] = 'Елементите кои што се директно поврзани со ова прашање ќе бидат избришани. Ова ќе ги опфати:';
$string['displaymethod'] = 'За ова прашање методот на прикажување не е дефиниран.';
$string['download'] = 'Симни';
$string['downloadtextformat'] = 'Симни како CSV';
$string['downloadtextformat_help'] = 'Оваа опција ви овозможува да ги зачувате сите одговори на даден прашалник како текст фајал (CSV).
 This file can then be imported into a spreadsheet (e.g. MS Excel or Open Office Calc) or a statistical package for further processing the data.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Dropdown Box';
$string['dropdown_help'] = 'There is no real advantage to using the Dropdown Box over using the Radio Buttons
 except perhaps for longish lists of options, to save screen space.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Уреди';
$string['editingfeedback'] = 'Подесувања за уредување на фидбек';
$string['editingquestionnaire'] = 'Подесувања за уредување на прашалник';
$string['editquestion'] = 'Уредување на прашањето бр. {$a}';
$string['email'] = 'Испрати преку е-пошта';
$string['errnewname'] = 'Извинете, називот веќе е во користење. Одберете нов назив.';
$string['erroropening'] = 'Грешка при отворање на прашалникот.';
$string['errortable'] = 'Грешка: корумпирана системска табела.';
$string['essaybox'] = 'Поле за есеј';
$string['essaybox_help'] = 'Ова прашање ќе прикаже поле за обичен текст со x колони за текст (или ширина на полето) и y редови за текст (или број на редови).

Ако ги оставите x и y со стандардната вредност 0 (или ако впишете 0), тогаш HTML уредувачот на moodle ќе биде прикажан
 со стандардната висина и ширина (доколку е достапна во курсот/корисничкиот контекст & корисничкиот профил).';
$string['event_all_responses_deleted'] = 'Сите одговори се избришани';
$string['event_all_responses_saved_as_text'] = 'Сите одговори се зачувани како текст';
$string['event_all_responses_viewed'] = 'Извештајот за сите одговори е прегледан';
$string['event_individual_responses_viewed'] = 'Извештајот за засебни одговори е прегледан';
$string['event_non_respondents_viewed'] = 'Неодговорените се прегледани';
$string['event_previewed'] = 'Прашалникот беше прегледан однапред (previewed)';
$string['event_question_created'] = 'Прашањето е креирано';
$string['event_question_deleted'] = 'Прашањето е избришано';
$string['event_response_deleted'] = 'Засебниот одговор е избришан';
$string['event_resumed'] = 'Обидот е продолжен';
$string['event_saved'] = 'Одговорите се зачувани';
$string['event_submitted'] = 'Одговорите се предадени';
$string['feedback'] = 'Фидбек';
$string['feedback_help'] = 'Помош околу фидбекот';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'Add {no} more feedback fields';
$string['feedbackbysection'] = 'Фидбек секции';
$string['feedbackdefaultlabel'] = '[Нова секција]';
$string['feedbackeditingglobal'] = 'Глобален фидбек за уредувањето прашалници';
$string['feedbackeditingmessages'] = 'Пораки за уредувањето прашалници';
$string['feedbackeditingsections'] = 'Фидбек секции на уредувањето прашалник';
$string['feedbackeditmessages'] = 'Зачувај ги подесувањата на Секциите и уреди ги Пораките со фидбек';
$string['feedbackeditsections'] = 'Зачувај ги подесувањата и уреди ги Фидбек секциите';
$string['feedbackerrorboundaryformat'] = 'Границите на Фидбек резултатот мора да бидат процент или број. Вредноста што ја внесовте за граница {$a} не е препознаена.';
$string['feedbackerrorboundaryoutofrange'] = 'Границите на Фидбек резултатот мора да бидат помеѓу 0% и 100%. Вредноста што ја внесовте за граница {$a} е надвор од овој опсег.';
$string['feedbackerrorjunkinboundary'] = 'Мора да го пополните полето за граници на фидбек резултатот без да оставате празни места.';
$string['feedbackerrorjunkinfeedback'] = 'Мора да го пополните полето за фидбек без да оставате празни места.';
$string['feedbackerrororder'] = 'Границите на фидбек резултатот мора да се подредени, највисоките први. Вредноста што ја внесовте за граница {$a} не е подредена.';
$string['feedbackglobal'] = 'Глобален фидбек';
$string['feedbackglobalheading'] = 'Заглавје на глобален фидбек';
$string['feedbackglobalmessages'] = 'Пораки на глобален фидбек';
$string['feedbackhdr'] = 'Фидбеци';
$string['feedbackheading'] = 'Заглавје на фидбек';
$string['feedbackheading_help'] = 'Во полето за заглавје на фидбекот може да користите 2 променливи: $scorepercent и $oppositescorepercent.';
$string['feedbackmessages'] = 'Пораки во секција {$a}';
$string['feedbacknextsection'] = 'Следна секција {$a}';
$string['feedbacknone'] = 'Нема фидбек пораки';
$string['feedbacknotes'] = 'Фидбек белешки';
$string['feedbacknotes_help'] = 'Текстот внесен овде ќе им биде прикажан на пополнувачите на крајот од нивниот Фидбек извештај';
$string['feedbackoptions'] = 'Фидбек опции';
$string['feedbackoptions_help'] = 'Фидбек опции постојат доколку вашиот прашалник содржи од следниве видови прашања и подесувања:
Опциони копчиња; Поле со опаѓачки опции; Да/Не; или Рангирање (според нормална или осгудова скала). Тие прашања мора да се обележани како Задолжителни, нивното поле за Назив на прашање не смее да биде празно и можните опции за одговори мора да содржат вредност.';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = 'Ова прашање спаѓа во фидбек секција [{$a}]';
$string['feedbackremovesection'] = 'Ако го отстраните ова прашање целосно ќе биде отстранета и фидбек секцијата [{$a}]';
$string['feedbackreport'] = 'Фидбек извештај';
$string['feedbackscore'] = 'Фидбек резултат';
$string['feedbackscoreboundary'] = 'Граница на Фидбек резултатот';
$string['feedbackscores'] = 'Прикажи ги резултатите';
$string['feedbackscores_help'] = 'Прикажи ја табелата со фидбек резултатот';
$string['feedbacksection'] = 'Секција';
$string['feedbacksectionheading'] = 'Заглавје на секција {$a}';
$string['feedbacksectionheadingmissing'] = 'Мора да внесете заглавје за оваа Фидбек секција!';
$string['feedbacksectionheadingtext'] = 'Заглавје';
$string['feedbacksectionlabel'] = 'Натпис';
$string['feedbacksectionlabel_help'] = 'Овој натпис ќе биде користен во графиконите/дијаграмите. Ве молиме нека биде колку што е можно пократок!';
$string['feedbacksectionquestions'] = 'Прашања за секција {$a}';
$string['feedbacksections'] = 'Фидбек секции';
$string['feedbacksectionsselect'] = 'Секции';
$string['feedbacksectionsselect_help'] = 'Сместете ги вашите прашања во тие секции';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'Подесувањата на Фидбекот се зачувани';
$string['feedbacktype'] = 'Вид на фидбек';
$string['field'] = 'Прашање {$a}';
$string['fieldlength'] = 'Внесете ја должината на полето';
$string['fieldlength_help'] = 'За видот прашање **Поле**, внесете **Внеси ја должината на полето** и **Максималната должина на текстот** на текстот кој што треба да биде внесен од страна на
пополнувачот.

Стандардните вредности се 20 карактери за ширината на полето и 25 карактери за максималната должина на внесениот текст.';
$string['finished'] = 'Ги одговоривте сите прашања во овој прашалник!';
$string['firstrespondent'] = 'Прв испитаник';
$string['formateditor'] = 'HTML уредувач';
$string['formatplain'] = 'Обичен текст';
$string['grade'] = 'Оцена';
$string['gradesdeleted'] = 'Оцените во прашалникот се избришани';
$string['headingtext'] = 'Текст на заглавје';
$string['horizontal'] = 'Хоризонтално';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Вклучи кодови на избор';
$string['includechoicetext'] = 'Вклучи текст на избор';
$string['includeincomplete'] = 'Вклучи ги непотполните одговори';
$string['incorrectcourseid'] = 'ID на курсот е непотполна';
$string['incorrectmodule'] = 'ID на модулот на курсот е неточна';
$string['incorrectquestionnaire'] = 'Прашалникот е неточен';
$string['indirectwarnings'] = 'Оваа листа ги прикажува индиректно поврзаните прашања и останатите зависни елементи за директно зависните прашања:';
$string['invalidresponse'] = 'Невалидниот одговор е назначен.';
$string['invalidresponserecord'] = 'Записот на невалидниот одговор е назначен.';
$string['invalidsectionid'] = 'Невалидната фидбек секција е назначена.';
$string['invalidsurveyid'] = 'Невалидна ID на прашалник.';
$string['kindofratescale'] = 'Вид на скала за рангирање';
$string['kindofratescale_help'] = 'Кликнете со десен клик на Повеќе помош линкот подолу.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Последниот испитаник';
$string['length'] = 'Должина';
$string['managequestions'] = 'Ракувај ги прашањата';
$string['managequestions_help'] = 'Во секцијата „Ракувај ги прашањата“ на страната „Уреди ги прашањата“, можете да извршите повеќе операции поврзани со прашањата во овој прашалник.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['mandatory'] = 'Задолжително - Сите овие услови мораат да бидат исполнети.';
$string['maxdigitsallowed'] = 'Максимално дозволен број на цифри';
$string['maxdigitsallowed_help'] = 'Користете го **Максимално дозволен број на цифри** за да поставите граница на бројот на карактери внесен кај нумеричките прашања. Забележете дека
децималната запирка се брои како еден карактер!';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['maxforcedresponses'] = 'Макс. број на принудни одговори';
$string['maxforcedresponses_help'] = 'Користете ги овие параметри за да го принудите испитаникот да штиклира **Мин.** полиња и максимум **Макс.** квадратчиња. За да
го принудите да штиклира точен број квадратчиња, поставете иста вредност кај **Мин.** и **Макс.**. Доколку само мин и макс вредност е потребна, тогаш оставете ги останатите
вредности на стандардната **0** вредност. Доколку поставите за **Мин.** или **Макс.** вредности поинакви од нивната стандардна **0** вредност, ќе се прикаже порака за предупредување ако
испитаникот не ги исполнува вашите барања. Очигледно, треба да ги објасните сите барања на испитаникот или во општите упатства за
вашиот прашалник или во текстот на релевантните прашања.';
$string['maxtextlength'] = 'Макс. должина на текстот';
$string['maxtextlength_help'] = 'За прашања од видот Поле за текст, внесете на должината на полето и максималната должина на текстот што треба да биде внесен од страна на испитаникот.
Стандардните вредности се 20 карактери за ширина на полето и 25 карактери за максимална должина на внесениот текст.';
$string['messageprovider:message'] = 'Потсетник за прашалник';
$string['messageprovider:notification'] = 'Поднесување прашалник';
$string['minforcedresponses'] = 'Мин. принудни одговори';
$string['minforcedresponses_help'] = 'Користете ги овие параметри за да го принудите испитаникот да штиклира минимум **Мин.** полиња и максимум **Макс.** квадратчиња. За да
го принудите да штиклира точен број квадратчиња, поставете иста вредност кај **Мин.** и **Макс.**. Доколку само мин и макс вредност е потребна, тогаш оставете ги останатите
вредности на стандардната **0** вредност. Доколку поставите за **Мин.** или **Макс.** вредности поинакви од нивната стандардна **0** вредност, ќе се прикаже порака за предупредување ако
испитаникот не ги исполнува вашите барања. Очигледно, треба да ги објасните сите барања на испитаникот или во општите упатства за
вашиот прашалник или во текстот на релевантните прашања.';
$string['misconfigured'] = 'Курсот е погрешно конфигуриран';
$string['missingname'] = 'Прашањето {$a} не може да се користи во оваа фидбек секција затоа што нема име.';
$string['missingnameandrequired'] = 'Прашањето {$a} не може да се користи во оваа фидбек секција затоа што нема име и не е задолжително.';
$string['missingquestion'] = 'Ве молиме одговорете го Задолжителното прашање';
$string['missingquestions'] = 'Ве молиме одговорете ги Задолжителните прашања:';
$string['missingrequired'] = 'Прашањето {$a} не може да се користи во оваа фидбек секција затоа што не е задолжително.';
$string['modulename'] = 'Прашалник';
$string['modulename_help'] = 'Модулот на прашалникот ви дозволува да креирате анкети користејќи повеќе видови прашања со цел собирање податоци од корисниците.';
$string['modulenameplural'] = 'Прашалници';
$string['movedisabled'] = 'Овој елемент не може да се поместува';
$string['myresponses'] = 'Сите ваши одговори';
$string['myresponsetitle'] = 'Вашиот {$a} одговор/и';
$string['myresults'] = 'Вашите резултати';
$string['name'] = 'Име';
$string['navigate'] = 'Дозволи под-прашања';
$string['navigate_help'] = 'Овозможете Да/Не прашања и прашања со Опциони копчиња за да имате под-прашања условени од изборите на нив во овој прашалник.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['navigatetosection'] = 'Оди кон фидбек секцијата';
$string['next'] = 'Следно';
$string['nextpage'] = 'Следна страница';
$string['nlines'] = '{$a} редови';
$string['noanswer'] = 'Без одговор';
$string['noattempts'] = 'Нема обиди да се одговори овој прашалник';
$string['nodata'] = 'Не се постирани податоци.';
$string['noduplicates'] = 'Нема дупликат избори';
$string['noduplicateschoiceserror'] = 'Мора да внесете барем 2 можни одговори за опцијата „Нема дупликат избори“!';
$string['non_respondents'] = 'Корисници кои сѐ уште немаат предадено одговори на овој прашалник';
$string['noneinuse'] = 'Овој прашалник не содржи прашања.';
$string['nopublicsurveys'] = 'Нема јавни прашалници.';
$string['noresponsedata'] = 'Нема одговори на ова прашање.';
$string['noresponses'] = 'Нема одговори';
$string['normal'] = 'Нормално';
$string['not_started'] = 'незапочнато';
$string['notanumber'] = '<strong>{$a}</strong> е недозволен формат на број.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A колона';
$string['notavail'] = 'Овој прашалник повеќе не е достапен. Прашајте го наставникот да го избрише.';
$string['noteligible'] = 'Не ви е дозволено да го пополните овој прашалник.';
$string['notemplatesurveys'] = 'Нема образци за прашалници.';
$string['notenoughscaleitems'] = 'Мора да внесете вредост од минимум 2 степена на скалата!';
$string['notificationfull'] = 'Целосно поднесување';
$string['notifications'] = 'Испраќај известувања за поднесувања';
$string['notifications_help'] = 'Notify roles with the "mod/questionnaire:submissionnotification" capability when a submission is made.';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['notificationsimple'] = 'Само известување';
$string['notopen'] = 'Овој прашалник нема да се отвори сѐ до {$a}.';
$string['notrequired'] = 'Одговорот не е задлжителен';
$string['notset'] = 'неодредено';
$string['nousersselected'] = 'Нема селектирано корисници';
$string['num'] = '#';
$string['numattemptsmade'] = '{$a} обиди за овој прашалник';
$string['numberfloat'] = 'Бројот што го внесовте <strong>{$a->number}</strong> беше преформатиран/заокружен на <strong>{$a->precision}</strong> децимали.';
$string['numberofdecimaldigits'] = 'Бр на децимали';
$string['numberofdecimaldigits_help'] = 'Користи **Бр на децимали** за да го одредиш форматот на просечната вредност, пресметана и прикажана на страната со Извештај за овој прашалник.';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['numberscaleitems'] = 'Бр на степени на скалата';
$string['numberscaleitems_help'] = 'Бр на степени на скалата е *бројот на степени* што се користи во твојата скала за рангирање. Вообичаено се користи вредност од 3 до 5. Стандардна вредност: **5**.';
$string['numeric'] = 'Нумеричко';
$string['numeric_help'] = 'Користете го овој вид прашање доколку сакате одговорот да биде правилно форматиран број.';
$string['of'] = 'од';
$string['opendate'] = 'Користи датум на отворање';
$string['opendate_help'] = 'Тука може да назначите датум на отворање на прашалникот. Штиклирајте го квадратчето, и изберете го датумот и времето што ви треба.
 Корисниците нема да можат да го пополнат прашалникот пред тој датум. Ако ова не е избрано, прашалникот ќе биде отворен веднаш.';
$string['option'] = 'опција {$a}';
$string['optional'] = 'Незадолжително - Барем еден од овие зависни елементи мора да биде исполнет.';
$string['optionalname'] = 'Назив на прашање';
$string['optionalname_help'] = 'Називот на прашањето се користи единствено кога ги експортирате одговорите во СSV/Excel формат.
 Доколку никогаш не експортирате во CSV, тогаш воопшто не треба да се грижите за називот на прашањата.
 Ако планирате редовно да ги експортирате податоците од вашиот прашалник во CSV, тогаш имате избор од две опции за именување на прашањата.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OR -';
$string['order_ascending'] = 'Растечки редослед';
$string['order_default'] = 'Види го стандардниот редослед';
$string['order_descending'] = 'Опаѓачки редослед';
$string['orderresponses'] = 'Подреди ги одговорите';
$string['orderresponses_help'] = 'Кога ги прикажувате „сите одговори“, можете да ги подредите изборите според бројот на одговори (просечната колона) за следниве
 4 вида прашања.

* едно опционо копче
* паѓачка листа со еден избор
* повеќе избори (квадратчиња за штиклирање)
* прашања со оценување (вклучувајќи ги оние според скалата на Ликерт).

Кога ќе пристигнете на страницата Сите одговори, по дифолт, сите одговори се подредени по редоследот по кој креаторот на прашалникот ги внел изборите.
  Можете да поредите по растечки или опаѓачки редослед.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Скалата на Осгуд';
$string['other'] = 'Друго:';
$string['otherempty'] = 'Доколку ја штиклирате оваа опција, мора да внесете текст во полето подолу!';
$string['overviewnumresplog'] = 'одговори';
$string['overviewnumresplog1'] = 'одговор';
$string['overviewnumrespvw'] = 'одговори';
$string['overviewnumrespvw1'] = 'одговор';
$string['owner'] = 'Сопственик';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} од {$a->totpages}';
$string['parent'] = 'Родител';
$string['participant'] = 'Учесник';
$string['pleasecomplete'] = 'Ве молиме комплетирајте го овој избор.';
$string['pluginadministration'] = 'Администрирање на прашалникот';
$string['pluginname'] = 'Прашалник';
$string['position'] = 'позиција';
$string['possibleanswers'] = 'Можни одговори';
$string['posteddata'] = 'Дојдовте до страницата со постираните податоци:';
$string['preview_label'] = 'Преглед однапред';
$string['preview_questionnaire'] = 'Преглед однапред на прашалникот';
$string['previewing'] = 'Преглед на страницата однапред';
$string['previous'] = 'Претходно';
$string['previouspage'] = 'Претходна страница';
$string['print'] = 'Испечати го овој одговор';
$string['printblank'] = 'Испечати празно';
$string['printblanktooltip'] = 'Отвора прозорец како за печатење со празен Прашалник';
$string['printtooltip'] = 'Отвора прозорец како за печатење со моменталните одговори';
$string['privacy:metadata:questionnaire_resp_multiple'] = 'Одговор на прашање со повеќе избори.';
$string['privacy:metadata:questionnaire_resp_multiple:choice_id'] = 'ID на записот од изборот за овој одговор.';
$string['privacy:metadata:questionnaire_resp_multiple:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_resp_multiple:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_resp_single'] = 'Одговор на прашање со единствен избор.';
$string['privacy:metadata:questionnaire_resp_single:choice_id'] = 'ID на записот од изборот за овој одговор.';
$string['privacy:metadata:questionnaire_resp_single:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_resp_single:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_response'] = 'Одговор во тек или предаден';
$string['privacy:metadata:questionnaire_response:complete'] = 'Статус на комплетирањето на одговорот.';
$string['privacy:metadata:questionnaire_response:grade'] = 'Оцената за овој одговор.';
$string['privacy:metadata:questionnaire_response:questionnaireid'] = 'ID на записот од прашалникот за овој одговор.';
$string['privacy:metadata:questionnaire_response:submitted'] = 'Timestamp-от за најнеодамнешното зачувување на одговор.';
$string['privacy:metadata:questionnaire_response:userid'] = 'ID на корисникот за овој одговор.';
$string['privacy:metadata:questionnaire_response_bool'] = 'Да/Не одговор.';
$string['privacy:metadata:questionnaire_response_bool:choice_id'] = 'Конкретниот „да“ или „не“ одговор.';
$string['privacy:metadata:questionnaire_response_bool:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_response_bool:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_response_date'] = 'Датум на одговор на прашањето.';
$string['privacy:metadata:questionnaire_response_date:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_response_date:response'] = 'Конкретниот одговор за датум.';
$string['privacy:metadata:questionnaire_response_date:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_response_other'] = 'Одговор во \'other\' полето за текстуален одговор.';
$string['privacy:metadata:questionnaire_response_other:choice_id'] = 'ID на записот од изборот за овој одговор.';
$string['privacy:metadata:questionnaire_response_other:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_response_other:response'] = 'Конкретниот текстуален одговор.';
$string['privacy:metadata:questionnaire_response_other:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_response_rank'] = 'Одговор на прашање со рангирање.';
$string['privacy:metadata:questionnaire_response_rank:choice_id'] = 'ID на записот од изборот за овој одговор.';
$string['privacy:metadata:questionnaire_response_rank:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_response_rank:rankvalue'] = 'Конкретниот одговор со ранг.';
$string['privacy:metadata:questionnaire_response_rank:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['privacy:metadata:questionnaire_response_text'] = 'Одговор на текстуално прашање.';
$string['privacy:metadata:questionnaire_response_text:question_id'] = 'ID на записот од прашањето за овој одговор.';
$string['privacy:metadata:questionnaire_response_text:response'] = 'Конкретниот текстуален одговор.';
$string['privacy:metadata:questionnaire_response_text:response_id'] = 'ID на записот од одговорот за овој одговор.';
$string['private'] = 'Приватно';
$string['public'] = 'Јавно';
$string['publiccopy'] = 'Копија:';
$string['publicoriginal'] = 'Оригинал:';
$string['qtype'] = 'Вид';
$string['qtype_help'] = 'Изберете дали на корисниците ќе им биде дозволено да одговараат еднаш, дневно, неделно, месечно или неограничен број пати (многупати).';
$string['qtypedaily'] = 'квалитет на одговор';
$string['qtypemonthly'] = 'одговарај месечно';
$string['qtypeonce'] = 'одговори еднаш';
$string['qtypeunlimited'] = 'одговори многупати';
$string['qtypeweekly'] = 'одговори неделно';
$string['questionnaire:addinstance'] = 'Додади нов прашалник';
$string['questionnaire:copysurveys'] = 'Копирајте го образецот и приватните прашалници';
$string['questionnaire:createpublic'] = 'Креирај јавни прашалници';
$string['questionnaire:createtemplates'] = 'Креирај образец-прашалници';
$string['questionnaire:deleteresponses'] = 'Избриши било каков одговор';
$string['questionnaire:downloadresponses'] = 'Симни ги одговорите како CSV фајл';
$string['questionnaire:editquestions'] = 'Креирај и уредувај прашања во овој прашалник';
$string['questionnaire:manage'] = 'Креирај и уредувај прашалници';
$string['questionnaire:message'] = 'Испрати порака до не-испитаници';
$string['questionnaire:preview'] = 'Преглед однапред на прашалниците';
$string['questionnaire:printblank'] = 'Испечати празен прашалник';
$string['questionnaire:readallresponseanytime'] = 'Прочитај ги сите одговори било кога';
$string['questionnaire:readallresponses'] = 'Прочитај резимеа од одговорите, мора да има време на отворање';
$string['questionnaire:readownresponses'] = 'Прочитај ги сопствените одговори';
$string['questionnaire:submissionnotification'] = 'Добиј известување за секој поднесок';
$string['questionnaire:submit'] = 'Пополни и поднеси прашалник';
$string['questionnaire:view'] = 'Погледни го прашалникот';
$string['questionnaire:viewsingleresponse'] = 'Види ги комплетираните засебни одговори';
$string['questionnaireadministration'] = 'Администрирање на прашалникот';
$string['questionnairecloses'] = 'Прашалникот затвора';
$string['questionnaireopens'] = 'Прашалникот отвора';
$string['questionnairereport'] = 'Извештај на прашалникот';
$string['questionnum'] = 'Прашање #';
$string['questions'] = 'Прашања';
$string['questionsinsection'] = 'Прашана во оваа секција:';
$string['questiontypes'] = 'Видови прашања';
$string['questiontypes_help'] = 'Погледнете ја Moodle документацијата подолу';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Опциони копчиња';
$string['radiobuttons_help'] = 'Во овој вид прашање, испитаникот мора да избере само еден од понудените избори.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Ранг';
$string['ratescale'] = 'Оцени (на скала 1..5)';
$string['ratescale_help'] = 'Погледнете ја Moodle документацијата подолу';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Вид прашалник';
$string['realm_help'] = '* **Има три вида прашалници:**
 * Приватни - припаѓа само на курсот во кој што е понуден.
 * Обрасци - може да се копираа и уредуваат.
 * Јавни - може да бидат споделени помеѓу курсеви.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL-то кон кое е пренасочен корисникот по комплетирањето на овој прашалник.';
$string['remove'] = 'Избриши';
$string['removeallquestionnaireattempts'] = 'Избришете ги сите одговори на Прашалникот';
$string['removenotinuse'] = 'Овој прашалник зависеше од Јавен прашалник, кој што сега е избришан.
Повеќе не може да се користи и треба да се избрише.';
$string['required'] = 'Задолжително е потребен одговор';
$string['required_help'] = 'Доколку изберете ***Да***, одговор на ова прашање ќе биде задолжителен, т.е.
испитаникот нема да може да го поднесе прашалникот
додека не се одговори на ова прашање.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Задолжителен параметар недостасуваше.';
$string['reset'] = 'Ресетирај';
$string['respeligiblerepl'] = '(заменето од улоги со можност за пречекорување)';
$string['respondent'] = 'Испитаник';
$string['respondenteligibleall'] = 'сите';
$string['respondenteligiblestudents'] = 'само ученици';
$string['respondenteligibleteachers'] = 'само наставници';
$string['respondents'] = 'Испитаници';
$string['respondenttype'] = 'Вид на испитаник';
$string['respondenttype_help'] = 'Може да го прикажете целосното име и презиме на корисникот под секој одговор доколку ова го подесите на "целоиме".
Можете да ги скриете идентитетите на вашите корисници од одговорите со поставување на „анонимно“.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'анонимно';
$string['respondenttypefullname'] = 'целоиме';
$string['response'] = 'Одговор';
$string['responsefieldlines'] = 'Внесете големина на полето';
$string['responseformat'] = 'Формат на одговорот';
$string['responseoptions'] = 'Опции на одговорот';
$string['responses'] = 'Одговори';
$string['responseview'] = 'Учениците може да ги гледаат СИТЕ одговори';
$string['responseview_help'] = 'Може да наведете кој може да ги види одговорите на сите испитаници на поднесените прашалници (општи табели за статистика).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Секогаш';
$string['responseviewstudentsnever'] = 'Никогаш';
$string['responseviewstudentswhenanswered'] = 'По одговорање на прашалникот';
$string['responseviewstudentswhenclosed'] = 'Откако прашалникот ќе затвори';
$string['restrictedtoteacher'] = 'Овие функционалности се само за наставниците со дозвола за уредување!';
$string['resume'] = 'Зачувај/Продолжи со одговарање';
$string['resume_help'] = 'Поставувањето на оваа опција им овозможува на корисниците да ги зачуваат своите одговори на прашалникот пред да го поднесат.
  Корисниците можат да го остават прашалникот незавршен и подоцна да продолжат од точката на зачувување.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Продолжи го прашалникот';
$string['return'] = 'Врати се';
$string['save'] = 'Зачувај';
$string['saveasnew'] = 'Зачувај како ново прашање';
$string['savedbutnotsubmitted'] = 'Овој прашалник е зачуван, но сè уште не е поднесен.';
$string['savedprogress'] = 'Вашето сработено е зачувано. Може да се вратите во кое било време да го пополните овој прашалник.';
$string['saveeditedquestion'] = 'Зачувај го прашањето {$a}';
$string['savesettings'] = 'Зачувај ги подесувањата';
$string['search:activity'] = 'Прашалник - информации за активност';
$string['search:question'] = 'Прашалник - прашања';
$string['section'] = 'Опис';
$string['sectionbreak'] = '----- Прелом на страна -----';
$string['sectionbreak_help'] = '----- Прелом на страна -----';
$string['sectionsnotset'] = 'Мора да изберете најмалку ЕДНО прашање по секција!<br />Неизбрана секција: {$a}';
$string['sectiontext'] = 'Натпис';
$string['sectiontext_help'] = 'Ова не е прашање, туку (краток) текст што ќе биде прикажан за да воведе серија прашања.';
$string['selecttheme'] = 'Одберете тема (css) за да ја користите за овој прашалник.';
$string['send'] = 'Испрати';
$string['send_message'] = 'Прати им порака на одбраните корисници';
$string['send_message_to'] = 'Прати порака до:';
$string['sendemail'] = 'Испрати електронска порака';
$string['sendemail_help'] = 'Испраќа копија од секој поднесок до наведената адреса или адреси.
Можете да наведете повеќе од една адреса, одделувајќи ги со запирки.
Оставете празно место за да нема резервна копија на е-пошта.';
$string['set'] = 'подеси';
$string['settings'] = 'Подесувања';
$string['settingssaved'] = 'Подесувањата се зачувани';
$string['show_nonrespondents'] = 'Не-испитаници';
$string['started'] = 'започнато';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Тема';
$string['submissionnotificationhtmlanon'] = 'Има нов <a href="{$a->submissionurl}">поднесок</a> на прашалникот "{$a->name}".';
$string['submissionnotificationhtmluser'] = '<a href="{$a->profileurl}">{$a->username}</a> има нов <a href="{$a->submissionurl}">поднесок</a> на прашалникот "{$a->name}" во курсот "{$a->coursename}".';
$string['submissionnotificationsubject'] = 'Нов поднесен прашалник';
$string['submissionnotificationtextanon'] = 'Има нов поднесок ({$a->submissionurl}) на прашалникот "{$a->name}".';
$string['submissionnotificationtextuser'] = '{$a->username} ({$a->profileurl}) има нов поднесок ({$a->submissionurl}) на прашалникот "{$a->name}" во курсот "{$a->coursename}".';
$string['submitoptions'] = 'Опции за поднесување';
$string['submitpreview'] = 'Преглед пред поднесување';
$string['submitpreviewcorrect'] = 'Овој поднесок ќе се прифати како правилно пополнет.';
$string['submitsurvey'] = 'Поднеси го прашалникот';
$string['submitted'] = 'Поднесено на:';
$string['subtitle'] = 'Поднаслов';
$string['subtitle_help'] = 'Поднаслов на овој прашалник. Се појавува под насловот само на првата страница.';
$string['summary'] = 'Резиме';
$string['surveynotexists'] = 'прашалникот не постои.';
$string['surveyowner'] = 'Мора да сте сопственик на прашалникот за да ја извршите оваа операција.';
$string['surveyresponse'] = 'Одговори од прашалникот';
$string['template'] = 'Образец';
$string['templatenotviewable'] = 'Прашалниците-образец не може да се прегледуваат.';
$string['text'] = 'Текст на прашањето';
$string['textareacolumns'] = 'колони на просторот за текст';
$string['textareacolumns_help'] = 'Ова прашање ќе прикаже обично поле за текст со **x** *колони на просторот за текст* (или *ширина* на просторот) и **y** *Редови на полето за текст* (број на редови
текст).
Ако ги оставите x и y со стандардната вредност 0 (или ако впишете 0), тогаш HTML уредувачот на moodle ќе биде прикажан со стандардната висина и ширина (доколку
 е достапна во курсот/корисничкиот контекст & корисничкиот профил).';
$string['textarearows'] = 'Редови на просторот за текст';
$string['textbox'] = 'Текстуално поле';
$string['textbox_help'] = 'За видот прашања со текстуално поле, внесете ја должината на полето и максималната должина на текстот што треба да го внесе испитаникот.
Стандардните вредности се 20 карактери за ширина на полето и 25 карактери за максимална должина на внесениот текст.';
$string['textdownloadoptions'] = 'Опции за CSV симнување';
$string['thank_head'] = 'Ви благодариме што го пополнивте овој прашалник.';
$string['theme'] = 'Тема';
$string['thismonth'] = 'месецов';
$string['thisresponse'] = 'Одговоров';
$string['thisweek'] = 'неделава';
$string['thousands'] = 'Не користете запирка за да ги одделите илјадарките.';
$string['title'] = 'Наслов';
$string['title_help'] = 'Наслов на овој прашалник, кој што ќе се појавува на врвот од секоја страница. Стандардно, насловот е поставен да биде ист с името на прашалникот, но можете да го уредувате како што сакате.';
$string['today'] = 'денес';
$string['total'] = 'Вкупно';
$string['totalofnumbers'] = 'Вкупно внесени броеви';
$string['totalresponses'] = 'Вкупно одговори на прашањето';
$string['type'] = 'Вид прашање';
$string['undefinedquestiontype'] = 'Недефиниран вид на прашањето!';
$string['unknown'] = 'Непознато';
$string['unknownaction'] = 'Одбрана е непозната акција за прашалникот...';
$string['url'] = 'URL за потврда';
$string['url_help'] = 'URL-то кон кое се пренасочува корисникот по комплетирање на прашалникот.';
$string['useprivate'] = 'Копирај го постоечкиот';
$string['usepublic'] = 'Користи јавен';
$string['usetemplate'] = 'Користи образец';
$string['vertical'] = 'Вертикално';
$string['view'] = 'Види';
$string['viewallresponses'] = 'Види ги сите одговори';
$string['viewallresponses_help'] = 'Ако прашалникот е поставен на **Групен режим**: *Видливи групи*, или пак е поставен на *Посебни групи* и тековниот корисник
  има овластување за *moodle/site:accessallgroups* (во сегашниот контекст) и групите се дефинирани во тековниот курс,
  тогаш корисникот има пристап до паѓачката листа на групи. Оваа паѓачка листа му овозможува на корисникот да ги „филтрира“ одговорите на прашалникот по групи.
  Ако поставката е **Групен режим**: *Посебни групи*, тогаш корисниците кои немаат овластување за *moodle/site:accessallgroups*
  (обично студенти, или наставници што не уредуваат, итн.) ќе можат да ги прегледуваат единствено одговорите на групата во која припаѓаат.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Листа на одговори';
$string['viewindividualresponse'] = 'Посебни одговори';
$string['viewindividualresponse_help'] = 'Кликнете на имињата на испитаниците во списокот подолу за да ги видите нивните индивидуални одговори.';
$string['viewresponses'] = 'Сите одговори ({$a})';
$string['viewyourresponses'] = 'Вашите одговори - види {$a}';
$string['warning'] = 'Предупредување, најдена е грешка.';
$string['wronganswers'] = 'Нешто не е во ред со вашите одговори (види подолу)';
$string['wrongdateformat'] = 'Внесениот датум: <strong>{$a}</strong> не одговара на форматот прикажан на примерот.';
$string['wrongdaterange'] = 'ГРЕШКА! Годината мора да биде поставена во опсегот од 1902 до 2037 година.';
$string['wrongformat'] = 'Нешто не е во ред со вашиот одговор на прашањето:&nbsp;';
$string['wrongformats'] = 'Нешто не е во ред со вашиот одговор на прашањето:&nbsp;';
$string['yesno'] = 'Да/Не';
$string['yesno_help'] = 'Едноставно Да/Не прашање.';
$string['yourresponse'] = 'Вашиот одговор';
$string['yourresponses'] = 'Вашите одговори';
